.mu-service-area .mu-service-single {
    height: 300px;
}

#mu-course-content .mu-course-content-area .mu-sidebar .mu-single-sidebar .mu-sidebar-popular-courses .media .media-body .media-heading {
    font-size: 14px;
}

#mu-menu .navbar-default .navbar-nav li .dropdown-menu {
    border-top: none;
}

.h-160-oh {
    height: 160px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.h-50-oh {
    height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
}

#mu-course-content .mu-course-content-area .mu-sidebar .mu-single-sidebar .mu-sidebar-popular-courses .media .media-body .media-heading {
    max-height: 30px;
    text-overflow: clip;
    overflow-y: hidden;
}

.pagination > .active > span {
    background-color: #01bafd;
    border-color: #01bafd;
}

#mu-course-content .mu-course-content-area .mu-sidebar .mu-single-sidebar .mu-sidebar-catg li.active a {
    margin-left: 5px;
    color: #01bafd;
}

.ej-img-wrapper {
    margin: 16px auto;
    width: 400px;
}

.withBackground {
    text-align: center;
    background: #cdd1e1;
    padding: 16px;
}

.withBorder {
    border: 1px solid #cdd1e1;
    border-radius: 6px;
}

.withBorder img {
    border-radius: 6px;
}

.stretched {
    width: 100%;
}

.copyright {
    color: white;
    text-align: center;
    background: #333;
    padding-bottom: 20px;
}

#mu-footer .mu-footer-top {
    padding-bottom: 30px;
}

.navbar-brand img {
    height: 94px;
    float: left;
    margin-right: 12px;
}

#mu-menu .navbar-header .navbar-brand {
    float: left;
    font-size: 1.4rem;
    display: inline-flex;
    padding-top: 14px;
    padding-left: 0;
    padding-right: 0;
}

#mu-menu .navbar-header .navbar-brand span {
    margin-left: 0;
    text-transform: none;
    line-height: 18px;
}

@media (max-width: 767px) {
    #mu-menu .navbar-header .navbar-brand {
        padding-top: 5px;
    }

    .year-logo {
        width: 80px !important;
        top: 54px !important;
        right: -10px !important;
    }

    .year-logo img {
        margin: 4px auto !important;
    }

    .year-logo span {
        font-size: 10px !important;
    }

    .mt-20 {
        margin-top: 80px !important;
    }
}

@media (min-width: 1200px) {
    #mu-menu .navbar-default .container {
        width: 1290px;
    }
}

.year-logo {
    position: absolute;
    z-index: 1;
    right: 222px;
    top: 5px;
    width: 93px;
    text-align: center;
    border-radius: 6px;
    background: linear-gradient(150deg, #45a0de00, #facc2100);
}

.year-logo img {
    display: block;
    width: 76%;
    margin: 2px auto;
}

.year-logo span {
    background: transparent;
    color: #ffffff00;
    display: block;
    border-bottom-left-radius: 17px;
    border-bottom-right-radius: 17px;
    padding: 4px;
}

.sidebar-year-name {
    display: block;
    border-radius: 6px;
    background: linear-gradient(150deg, #45a0de, #facc21);
    margin-bottom: 16px;
    width: 100%;
}

.sidebar-year-name img {
    display: block;
    margin: auto;
    padding-top: 16px;
    padding-bottom: 16px;
    width: 60%;
}

.sidebar-year-name span {
    text-align: center;
    background: black;
    color: white;
    display: block;
    padding: 12px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.bg-white {
    background: white !important;
}

.bg-none {
    background: none !important;
}

.px-0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.mt-20 {
    margin-top: 20px;
}

.mb-20 {
    margin-bottom: 20px;
}

.text-highlight {
    background-color: rgba(213, 255, 83, 0.6);
    font-weight: 700;
}

.image {
    margin: auto;
    min-width: 200px;
    max-width: 300px;
    padding: 20px;
}

.image img {
    width: 100%;
    border-radius: 50%;
}

.info {
    display: flex;
    flex-direction: column;
    padding: 20px;
}

.info .name {
    font-weight: 700;
    margin-bottom: 12px;
}

.info .description {

}

.event-img-wrapper {
    width: 100%;
    height: 200px;
    margin-bottom: 20px;
}

.event-img-wrapper img {
    height: 100%;
    width: 100%;
    o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.invalid-feedback {
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: #e3342f;
}

.mu-blog-single-item .mu-blog-single-img a img {
    width: 100%;
    height: 270px;
    object-fit: cover;
    -o-object-fit: cover;
    object-position: center;
    -o-object-position: center;
}

body {
    font-size: 1.5rem;
}

@media only screen and (max-width: 600px) {
    .year-slug {
        display: none;
    }
}

@media only screen and (min-width: 601px) and (max-width: 991px) {
    .year-slug {
        display: none;
    }
}

@media only screen and (min-width: 992px) {
    .year-slug {
        display: inline-block;
    }
}
